body {
margin: 0;
padding: 0;
border: 0;
font-family: Tahoma, Geneva, sans-serif;
}

h1 {
font-size: 150%;
font-weight: bold;
margin: 0.5em;
}

h2 {
font-size: 130%;
font-weight: normal;
margin: 0.5em;
}

#holdingback {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
border: 0;
padding:0;
margin: 0;
z-index: -1;
}

#holdingtext  p{
text-align: center;
display: block;
color: #fff;
font-size: 100%;
margin-left: auto;
margin-right: auto;
margin-top: 10%;
border: 0;
padding: 0;
}

.listpics img {
float: left;
margin: 20px;
margin-right: 120px;
margin-bottom: 120px;
}

.projecttable {
margin: 0.5em;
}

.projecttable td {
vertical-align: top;
}

.projecttabletext p {
width: 400px;
}